#page{
  background: url('../images/quiz/BG_game3.jpg') no-repeat center top;
	color: #33200a;
}

#page.dragAndDrop{
  background: url('../images/quiz/BG_game4.jpg') no-repeat center top;
}

.questionType{
  display: none;
  position: absolute;
  top: 54px;
  left: 0px;
  padding: 0 32px;
}

.selectContainer select{
	font-size: 1em;
	font-family: Arial !important;
}

input[type="text"],
select{
  border: #43321E 2px solid;
  height: 22px;
  line-height: 22px;
  background: #FBDBB5;
  box-shadow: inset 1px 1px 4px #43321E;
}

input[type="text"]{
  border-radius:  6px;
  padding: 0 4px;
}

#title{
  position: absolute;
  top: 0px;
  left: 6px;
  width: 550px;
  height: 35px;
  padding: 10px;
  font-size: 19px;
  text-align: center;
  font-weight: bold;
  /*text-shadow: 2px 2px 2px #3F2D1C, -2px -2px 2px #3F2D1C, 2px -2px 2px #3F2D1C, -2px 2px 2px #3F2D1C;*/
	text-shadow: 2px 2px 2px black, -2px -2px 2px black, 2px -2px 2px black, -2px 2px 2px black;
  color: #FBDBB5;
  line-height: 26px;
}

#title span#groupIndex{
	position: absolute;
	top: 15px;
	right: 140px;
	width: 19px;
}

#title span#groupCount{
	position: absolute;
	top: 15px;
	right: 208px;
	width: 19px;
}

#title img#step_num{
	position: absolute;
	top: 7px;
	right: 10px;
}

#title img{
  position: absolute;
  top: 12px;
  right: 78px;
}

.question {
  width: 457px;
  max-height: 59px;
  background: url('../images/quiz/txa_question.png') no-repeat center top/100% 100%;
  margin: 14px auto;
  padding: 10px;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  color: #33200a;
  line-height: 21px;
}

.multilineQuestion {
  width: 457px;
  height: 70px;
  background: url('../images/quiz/txa_multiline_question.png') no-repeat center top;
  margin: 14px auto;
  padding: 6px 10px 10px 10px;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  color: #33200a;
  line-height: 30px;
}

.answers{
  position: absolute;
  top: 438px;
  left: 3px;
  width: 576px;
  height: 61px;
  background: url('../images/quiz/txa_answer.png') no-repeat center top;
  overflow-y: hidden;
	font-weight: bold;
	font-size: 18px;
	color: #33200a;
}

.questionContainer{
  position: absolute;
  left: 43px;
  top: 39px;
}

#checkAnswer{
  width: 100px;
  height: 60px;
  background: plum;
  cursor: pointer
}

#dragAndDropQuestion .imgContainer{
  width: 184px;
  height: 128px;
}

#dragAndDropQuestion .imgContainer img,
#dragAndDropQuestion .imgContainer #draggableImgContainer{
  position: absolute;
  top: 160px;
  left: 594px;
	width: 100%;
	height: 100%;
}

#dragAndDropQuestion .imgContainer #draggableImgContainer img,
#dragAndDropQuestion .imgContainer #draggableImgContainer span{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#dragAndDropQuestion .imgContainer #draggableImgContainer.drag span{
	display: block;
}

#dragAndDropQuestion .imgContainer #draggableImgContainer span{
	display: none;
	margin: 20px 0 0 40px;
	width: 73px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	overflow: hidden;
}

#identifyPlaceQuestion .imageContainer{
  width: 465px;
  height: 300px;
  margin: auto;
	text-align: center;
}

#dragAndDropQuestion img,
#identifyPlaceQuestion .imageContainer img{
  border: white 4px solid;
  box-shadow: 4px 4px 10px #000;
  border-radius: 3px;
  margin: 0px -4px 0px 0px;
}

#dragAndDropQuestion img{
	max-width: 174px;
	height: 100%;
}
	
#identifyPlaceQuestion .answers div{
  display: inline-block;
}

.feedbackDialog img{
   position: absolute;
   top: 17px;
   left: 47px;
}

.radio.multipleChoice {
	height: 34px;
	width: 34px;
	clear:right;
	float:right;
	margin: 22px 14px 0 0;
	padding: 0 40px 0 0;
	background: url("../images/quiz/btn_answer_L.png") center top;
	background-repeat:no-repeat;
	cursor: default;
  font-size: 18px;
  line-height: 34px;
}

.radio {
  height: 28px;
  width: 134px;
  margin: 10px 14px 0 0;
  padding: 0 36px 0 0;
  background: url("../images/quiz/btn_answer_S.png");
  background-repeat: no-repeat;
  cursor: default;
  line-height: 28px;
}

.selected {
	background-position: 0 -52px;
}

input[type="radio"]{
  display: none;
}

label {
  float: right;
  text-align: right;
	line-height: 22px;
	vertical-align: middle;
}

.radio.multipleChoice label {
  float: right;
  text-align: right;
	vertical-align: middle;
	width: 400px;
	margin-top: 4px;
}

.radio input.show {
	display: inline;
}

.block {
	width: 50%;
	float: left;
}

#checkAnswer{
  display: none;
}

#loader{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  vertical-align: middle;
  z-index: 999;
  display: none;
}

#loader img{
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 16px 0 0 -186px;
}

#chooseQuestionType .btn,
#endStage .btn{
  width: 165px;
  height: 200px;
  position: absolute;
  bottom: 44px;
}

#chooseQuestionType #btn_mission{
  background: url('../images/quiz/btn_mission.png') no-repeat center 0px;
  left: 38px;
}

#chooseQuestionType #btn_riddle{
  background: url('../images/quiz/btn_riddle.png') no-repeat center -3px;
  left: 204px;
}

#popup_next{
  background: url('../images/quiz/popup_next.png') no-repeat center 0;
  position: absolute;
  top: 23px;
  left: 126px;
  width: 421px;
  height: 468px;
}

#popup_next_1{
  background: url('../images/quiz/popup_next_1.png') no-repeat center 0;
  position: absolute;
  top: 23px;
  left: 126px;
  width: 421px;
  height: 468px;
}

#chooseQuestionType #btn_mission:hover{
  background-position: center -205px;
}

#chooseQuestionType #btn_riddle:hover{
  background-position: center -207px;
}

#chooseQuestionType  #btn_mission:active{
  background-position: center -404px;
}

#chooseQuestionType #btn_riddle:active{
  background-position: center -406px;
}


#endStage #btn_start{
  background: url('../images/quiz/btn_start_new.png') no-repeat center 0px;
  left: 38px;
}

#endStage #btn_continue{
  background: url('../images/quiz/btn_next_stage.png') no-repeat center -3px;
  left: 204px;
}

#endStage #btn_continue:hover{
  background-position: center -205px;
}

#endStage #btn_start:hover{
  background-position: center -207px;
}

#endStage #btn_continue:active{
  background-position: center -404px;
}

#endStage #btn_start:active{
  background-position: center -406px;
}

.fillInTheBlanksAnswers {
  background: url('../images/quiz/fitb_question.png') no-repeat center 0;
  width: 458px;
  height: 340px;
  padding: 10px;
  position: absolute;
  top: 34px;
  left: 36px;
  font-size: 18px;
	font-weight: bold;
	line-height: 40px;
}

.fillInTheBlanksAnswers div{
	display: inline;
}

.fillInTheBlanksAnswers div.selectContainer{
	display: inline-block;
}

.multipleChoiceAnswers {
  background: url('../images/quiz/area_question.png') no-repeat center 0;
  width: 458px;
  height: 280px;
  padding: 10px;
  position: absolute;
  top: 100px;
  left: 33px;
  font-size: 22px;
  font-weight: bold;
}

.feedbackDialog .btn{
  width: 56px;
  height: 56px;
  bottom: 50px;
}

.feedbackDialog .answer {
  width: 235px;
  height: 60px;
  position: absolute;
  top: 200px;
  left: 114px;
  padding: 6px;
  text-align: center;
}

.feedbackDialog .btn_ok{
  left: 60px;
}

#fillInTheBlanksQuestion .btn_ok{
	top: 411px;
	left: 36px;
}

#dragAndDropQuestion .btn_ok{
  top: 422px;
  left: 494px;
}

#dragAndDropQuestion #draggableImg{
  box-shadow: none;
}

#dragAndDropQuestion .drag img{
  border: none;
	min-height: 107px;
	width: auto;
  /*width: 97px;*/
}

#dragAndDropQuestion .placeName{
  width: 169px;
  height: 29px;
  position: absolute;
  top: 313px;
  left: 594px;
  background: url('../images/quiz/txa_place.png') no-repeat center top;
  padding: 8px 8px 2px;
  text-align: center;
}


#dragAndDropQuestion .imgCredit{
  width: 184px;
  height: 29px;
  position: absolute;
  top: 352px;
  left: 594px;
  text-align: center;
  color: #2B1905;
}


#identifyPlaceQuestion .creditContainer{
	/*position: absolute;
	top: 414px;
	right: 0px;*/
	font-weight: bold;
	font-size: 14px;
	text-align: right;
}

#difficulty,
.score{
  position: absolute;
  top: 138px;
  left: 720px;
	width: 96px;
  text-align: center;
  color: black;
  font-weight: bold;
  font-size: 20px;
  text-shadow: 2px 2px 4px #C4904F;
}

.score{
  top: 200px;
}

#endStage .score{
	top: 66px;
	left: 318px;
	color: #FBDBB5;
	text-shadow: 2px 2px 4px black;
	font-size: 24px;
	width: 48px;
}

ul#steps{
	list-style-type: none;
	position: absolute;
	top: 17px;
	right: 6px;
	margin: 0;
	padding: 0;
}

ul#steps li{
	background-position: center 0;
	width: 20px;
	height: 24px;
	display: inline-block;
	margin-left: -4px;
}

ul#steps li#step1.selected,
ul#steps li#step2.selected,
ul#steps li#step3.selected{
	background-position: center -23px;
}

ul#steps li#step1{
  background: url('../images/quiz/btn_questionType_steps1.png') no-repeat;
}

ul#steps li#step2{
  background: url('../images/quiz/btn_questionType_steps2.png') no-repeat;
}

ul#steps li#step3{
  background: url('../images/quiz/btn_questionType_steps3.png') no-repeat;
}
span.customSelect {
	font-size:16px;
	background-color:#FBDBB5;
	padding: 5px 7px;
	height: 18px;
  line-height: 18px;
	border: #43321E 2px solid;
  box-shadow: inset 1px 1px 4px #43321E;
	border-radius:  6px;
}
span.customSelect.changed {
	background-color: #FBDBB5;
}
.customSelectInner {
	background: url('../images/quiz/arrow.png') no-repeat center left;
	padding: 0 14px;
}

#flagsContainer img{
	position: absolute;
}

.btn_hint{
	background: url('../images/quiz/btn_help.png') no-repeat 0 0;
	width: 78px;
	height: 79px;
	display: block;
	position: absolute;
	top: 22px;
	left: 533px;
}

.btn_hint:hover{
  background-position: 0 -80px;
	width: 180px;
}

.btn_hint:active{
  background-position: 0 -160px;
}

.hint_img,
.hintCredit{
	display: none;
}

.feedback_img{
	float: right;
	margin-left: 6px;
}

#eyes{
	position: absolute;
	top: 80px;
	left: 169px;
}

#eyes img{
	display: none;
}

.popup#endStage{
	z-index: 800;
}

#successAutohideFeedback img#successFeedbackMsg{
	position: absolute;
	top: 170px;
	right: 494px;
}

#failureAutohideFeedback img#failureFeedbackMsg{
	position: absolute;
	top: 220px;
	right: 506px;
}

#failureAutohideFeedback img#failureFeedbackMsgAlt{
	position: absolute;
	top: 84px;
  right: 495px;
}

#failureAutohideFeedback img#failureFeedbackMsg1Alt{
	position: absolute;
    top: 118px;
    right: 510px;
}

#flagsContainer{
	position: absolute;
	top: 0;
	left: 0;
}

.flagItem{
	position: absolute;
	width: 97px;
	height: 107px;
	border: 0 none;
}

#dragAndDropQuestion .flagItem img{
	border: 0 none;
	box-shadow: none;
}

#dragAndDropQuestion .flagItem span{
	position: absolute;
	top: 0;
	left: 0;
	margin: 20px 0 0 34px;
	width: 66px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	overflow: hidden;
}